<?xml version="1.0" encoding="UTF-8"?><record_update>
    <sys_ui_related sys_domain="global" table="x_pisn_bh_question" version="2" view="">
        <sys_ui_related_list_entry action="INSERT_OR_UPDATE">
            <filter/>
            <list_id display_value="Question - Default view" name="x_pisn_bh_question" related_list="NULL" sys_domain="global" view="Default view">b7705a80db80670012e035a27a96195c</list_id>
            <order_by/>
            <position>0</position>
            <related_list>x_pisn_bh_answer.question</related_list>
            <sys_class_name>sys_ui_related_list_entry</sys_class_name>
            <sys_created_by>dylan.lindgren</sys_created_by>
            <sys_created_on>2018-08-16 05:07:28</sys_created_on>
            <sys_id>c4805a80db80670012e035a27a96195d</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_updated_by>dylan.lindgren</sys_updated_by>
            <sys_updated_on>2018-08-16 05:07:28</sys_updated_on>
        </sys_ui_related_list_entry>
        <sys_ui_related_list_entry action="INSERT_OR_UPDATE">
            <filter/>
            <list_id display_value="Question - Default view" name="x_pisn_bh_question" related_list="NULL" sys_domain="global" view="Default view">b7705a80db80670012e035a27a96195c</list_id>
            <order_by/>
            <position>1</position>
            <related_list>x_pisn_bh_question_info.question</related_list>
            <sys_class_name>sys_ui_related_list_entry</sys_class_name>
            <sys_created_by>dylan.lindgren</sys_created_by>
            <sys_created_on>2018-08-16 05:07:28</sys_created_on>
            <sys_id>8c805a80db80670012e035a27a96198f</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_updated_by>dylan.lindgren</sys_updated_by>
            <sys_updated_on>2018-08-16 05:07:28</sys_updated_on>
        </sys_ui_related_list_entry>
        <sys_ui_related_list action="INSERT_OR_UPDATE">
            <calculated_name>Question - Default view</calculated_name>
            <filter/>
            <name>x_pisn_bh_question</name>
            <order_by/>
            <position/>
            <related_list/>
            <sys_class_name>sys_ui_related_list</sys_class_name>
            <sys_created_by>dylan.lindgren</sys_created_by>
            <sys_created_on>2018-08-16 05:07:28</sys_created_on>
            <sys_domain>global</sys_domain>
            <sys_domain_path>/</sys_domain_path>
            <sys_id>b7705a80db80670012e035a27a96195c</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_name>Question - Default view</sys_name>
            <sys_package display_value="BeHeard" source="x_pisn_bh">90ff838bdbfbd300687c26b38a96191b</sys_package>
            <sys_policy/>
            <sys_scope display_value="BeHeard">90ff838bdbfbd300687c26b38a96191b</sys_scope>
            <sys_update_name>sys_ui_related_x_pisn_bh_question_null</sys_update_name>
            <sys_updated_by>dylan.lindgren</sys_updated_by>
            <sys_updated_on>2018-08-16 05:07:28</sys_updated_on>
            <sys_user/>
            <view display_value="Default view" name="NULL">Default view</view>
            <view_name/>
        </sys_ui_related_list>
    </sys_ui_related>
</record_update>
